/* BASIC css start */
#footer { margin: 50px auto 0px; width: 100%; overflow: hidden; clear: both; position: relative; -ms-zoom: 1; text-align:center; border-top:2px solid #000000;}

.downinfo {position: relative; width:1200px; margin:0 auto; }

#toggle {position:absolute; top:160px; left:406px; width:300px;height30px; border:2px solid #E9E9E9;}
#toggle select {width:296px; }



#ftLink { width: 1000px; margin-left: auto; margin-right: auto; margin-top: 80px; position: relative; background-color: #1d1d1d; }
#ftLink .ft-link { width: 100%; height: 25px; overflow: hidden; }
#ftLink .ft-link li { float: left; padding: 5px 10px; }
#ftLink .ft-link li.right { float: right; position: relative; }
#ftLink .ft-link li.right .bar { position: absolute; left: 0; top: 8px; width: 0; height: 0; font-size: 0; line-height: 0; border: 3px solid #FFF; border-top: 3px solid #1d1d1d; border-left: 3px solid #1d1d1d; border-bottom: 3px solid #1d1d1d; }
#ftLink .ft-link li a { font-size: 11px; font-weight: bold; letter-spacing: -1px; color: #fff; }
#ftLink .ft-link li a.yellow { color: #dba117; }
#ftWrap { width: 1000px; margin-left: auto; margin-right: auto; margin-top: 10px; } 
#ftWrap .ft-info { font-size: 11px; }
#ftWrap .ft-info p { margin-left: 10px; margin-bottom: 5px; }
#ftWrap .escrow { margin-left: 10px; }
/* BASIC css end */

